/********************** Backgrounds **********************/

#Header_wrapper {
	background-color: #ffffff;
}
#Subheader {
	background-color: rgba(247, 247, 247, 1);
}
.header-classic #Action_bar, .header-stack #Action_bar {
	background-color: #818285;
}
#Sliding-top {
	background-color: #545454;
}
#Sliding-top a.sliding-top-control {
	border-right-color: #545454;
}
#Footer {
	background-color: #545454;
}

/************************ Colors ************************/


/* Content font */

body, ul.timeline_items, .icon_box a .desc, .icon_box a:hover .desc, .feature_list ul li a, .list_item a, .list_item a:hover, .widget_recent_entries ul li a, .flat_box a, .flat_box a:hover {
	color: #444444;
}

/* Theme color */

.themecolor, .opening_hours .opening_hours_wrapper li span, .fancy_heading_icon .icon_top, .fancy_heading_arrows .icon-right-dir, .fancy_heading_arrows .icon-left-dir, .fancy_heading_line .title, .button-love a.mfn-love, .format-link .post-title .icon-link, .pager-single>span, .pager-single a:hover, .widget_meta ul, .widget_pages ul, .widget_rss ul, .widget_mfn_recent_comments ul li:after, .widget_archive ul, .widget_recent_comments ul li:after, .widget_nav_menu ul, .woocommerce ul.products li.product .price, .shop_slider .shop_slider_ul li .item_wrapper .price, .woocommerce-page ul.products li.product .price, .widget_price_filter .price_label .from, .widget_price_filter .price_label .to, .woocommerce ul.product_list_widget li .quantity .amount, .woocommerce .product div.entry-summary .price, .woocommerce .star-rating span, #Error_404 .error_pic i {
	color: #ff0000;
}

/* Theme background */

.themebg, .pager .pages a:hover, .pager .pages a.active, .pager .pages span.page-numbers.current, .pager-single span:after, #comments .commentlist>li .reply a.comment-reply-link, .fixed-nav .arrow, #Filters .filters_wrapper ul li a:hover, .widget_categories ul, .Recent_posts ul li .desc:after, .Recent_posts ul li .photo .c, .widget_recent_entries ul li:after, .widget_mfn_menu ul li a:hover, .widget_mfn_menu ul li.current_page_item a, .widget_product_categories ul, div.jp-interface, #Top_bar a#header_cart span, .testimonials_slider .slider_images, .testimonials_slider .slider_images a:after, .testimonials_slider .slider_images:before, .slider_pagination a.selected, .slider_pagination a.selected:after, .tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.round .bullet.selected:after, .tp-leftarrow.default, .tp-rightarrow.default, .tp-bullets.tp-thumbs .bullet.selected:after, .offer_thumb .slider_pagination a:before, .offer_thumb .slider_pagination a.selected:after {
	background-color: #ff0000;
}

/* Links color */

a {
	color: #ff0000;
}
a:hover {
	color: #c90000;
}

/* Selections */

*::-moz-selection {
	background-color: #fcda89;
}
*::selection {
	background-color: #fcda89;
}

/* Grey */

.blockquote p.author span, .counter .desc_wrapper .title, .article_box .desc_wrapper p, .team .desc_wrapper p.subtitle, .pricing-box .plan-header p.subtitle, .pricing-box .plan-header .price sup.period, .chart_box p, .fancy_heading .inside, .fancy_heading_line .slogan, .post-meta, .post-meta a, .post-footer, .post-footer a span.label, .pager .pages a, .button-love a .label, .pager-single a, #comments .commentlist>li .comment-author .says, .fixed-nav .desc .date, .filters_buttons li.label, .Recent_posts ul li a .desc .date, .widget_recent_entries ul li .post-date, .tp_recent_tweets .twitter_time, .widget_price_filter .price_label, .shop-filters .woocommerce-result-count, .woocommerce ul.product_list_widget li .quantity, .widget_shopping_cart ul.product_list_widget li dl, .product_meta .posted_in, .woocommerce .shop_table .product-name .variation>dd, .shipping-calculator-button:after, .shop_slider .shop_slider_ul li .item_wrapper .price del, .testimonials_slider .testimonials_slider_ul li .author span, .testimonials_slider .testimonials_slider_ul li .author span a {
	color: #a8a8a8;
}

/* Headings font */

h1, h1 a, h1 a:hover, .text-logo #logo {
	color: #444444;
}
h2, h2 a, h2 a:hover {
	color: #444444;
}
h3, h3 a, h3 a:hover {
	color: #005596;
}
h4, h4 a, h4 a:hover {
	color: #444444;
}
h5, h5 a, h5 a:hover {
	color: #444444;
}
h6, h6 a, h6 a:hover, a.content_link .title {
	color: #444444;
}

/* Highlight */

.dropcap, .highlight:not(.highlight_image) {
	background-color: #ff0000;
}

/* Buttons */

a.button, a.tp-button {
	background-color: #f7f7f7;
	color: #747474;
}
a.button_theme, a.tp-button.button_theme, button, input[type="submit"], input[type="reset"], input[type="button"] {
	background-color: #ff0000;
	color: #fff;
}

/* Fancy Link */

a.mfn-link {
	color: #656B6F;
}
a.mfn-link-2 span, a:hover.mfn-link-2 span:before, a.hover.mfn-link-2 span:before, a.mfn-link-5 span, a.mfn-link-8:after, a.mfn-link-8:before {
	background: #ff0000;
}
a:hover.mfn-link {
	color: #ff0000;
}
a.mfn-link-2 span:before, a:hover.mfn-link-4:before, a:hover.mfn-link-4:after, a.hover.mfn-link-4:before, a.hover.mfn-link-4:after, a.mfn-link-5:before, a.mfn-link-7:after, a.mfn-link-7:before {
	background: #c90000;
}
a.mfn-link-6:before {
	border-bottom-color: #c90000;
}

/* Shop buttons */

.woocommerce a.button, .woocommerce .quantity input.plus, .woocommerce .quantity input.minus {
	background-color: #f7f7f7 !important;
	color: #747474 !important;
}
.woocommerce a.button_theme, .woocommerce button.button, .woocommerce input[type="submit"], .woocommerce input[type="reset"], .woocommerce input[type="button"] {
	background-color: #ff0000 !important;
	color: #fff !important;
}

/* Lists */

.column_column ul, .column_column ol, .the_content_wrapper ul, .the_content_wrapper ol {
	color: #444444;
}

/* Dividers */

.hr_color, .hr_color hr, .hr_dots span {
	color: #ff0000;
	background: #ff0000;
}
.hr_zigzag i {
	color: #ff0000;
}

/* Highlight section */

.highlight-left:after, .highlight-right:after {
	background: #f8f8f8;
}
@media only screen and (max-width: 767px) {
	.highlight-left .column:first-child, .highlight-right .column:last-child {
		background: #f8f8f8;
	}
}

/************************ Header ************************/

#Header .top_bar_left, .header-classic #Top_bar, .header-stack #Top_bar, .header-fixed #Top_bar, .header-below #Top_bar, #Header_creative, #Top_bar #menu {
	background-color: #ffffff;
}
#Top_bar .top_bar_right:before {
	background-color: #e3e3e3;
}
#Header .top_bar_right {
	background-color: #f5f5f5;
}
#Top_bar .top_bar_right a {
	color: #444444;
}
#Top_bar .menu>li>a {
	color: #204d99;
}
#Top_bar .menu>li.current-menu-item>a, #Top_bar .menu>li.current_page_item>a, #Top_bar .menu>li.current-menu-ancestor>a, #Top_bar .menu>li.current_page_ancestor>a, #Top_bar .menu>li.hover>a {
	color: #204d99;
	border-bottom: 1.9px solid #f2502d;
	bottom: 0px;
	content: "";

}
#Top_bar .menu>li a:after {
	background: #204d99;
}
/* .navbar .active::after {
	border: 1.2px solid #f2502d;
	bottom: 0px;
	content: "";
	left: 0;
	margin: 0px 0px 0px 4px;
	position: absolute;
	right: 0;
	width: 80%;
  } */
.menu-highlight #Top_bar #menu>ul>li.current-menu-item>a, .menu-highlight #Top_bar #menu>ul>li.current_page_item>a, .menu-highlight #Top_bar #menu>ul>li.current-menu-ancestor>a, .menu-highlight #Top_bar #menu>ul>li.current_page_ancestor>a, .menu-highlight #Top_bar #menu>ul>li.hover>a {
	background: #204d99;
}
#Top_bar .menu>li ul {
	background-color: #204d99;
}
#Top_bar .menu>li ul li a {
	color: #fff;
}
#Top_bar .menu .about_menu> ul{
	/* list-style: none; */
	column-count: 1; 
	/* min-width: 520px; */
}
#Top_bar .menu .about_menu> ul>li {
border-bottom: 1px solid #9b9b9b;
}

#Top_bar .menu>li ul {
	list-style: none;
	column-count: 2; column-gap: 20px;
	/* min-width: 520px; */
}
#Top_bar .menu>li ul>li {
	border-bottom: 1px solid #9b9b9b;

}
#Top_bar .menu>li ul li a:before {
    /* content: "\2023"; */
    margin-right: 8px;
    vertical-align: middle;
  }
#Top_bar .menu>li ul li a:hover, #Top_bar .menu>li ul li.hover>a {
	color: #fff;
}
#Top_bar .search_wrapper {
	background: #295eaf;
}
#Subheader .title {
	color: #888888;
}
#Subheader ul.breadcrumbs li, #Subheader ul.breadcrumbs li a {
	color: rgba(136, 136, 136, 0.6);
}

/************************ Footer ************************/

#Footer, #Footer .widget_recent_entries ul li a {
	color: #ffffff;
}
#Footer a {
	color: #53ace3;
}
#Footer a:hover {
	color: #3b98d1;
}
#Footer h1, #Footer h1 a, #Footer h1 a:hover, #Footer h2, #Footer h2 a, #Footer h2 a:hover, #Footer h3, #Footer h3 a, #Footer h3 a:hover, #Footer h4, #Footer h4 a, #Footer h4 a:hover, #Footer h5, #Footer h5 a, #Footer h5 a:hover, #Footer h6, #Footer h6 a, #Footer h6 a:hover {
	color: #fff;
}

/* Theme color */

#Footer .themecolor, #Footer .widget_meta ul, #Footer .widget_pages ul, #Footer .widget_rss ul, #Footer .widget_mfn_recent_comments ul li:after, #Footer .widget_archive ul, #Footer .widget_recent_comments ul li:after, #Footer .widget_nav_menu ul, #Footer .widget_price_filter .price_label .from, #Footer .widget_price_filter .price_label .to, #Footer .star-rating span {
	color: #53ace3;
}

/* Theme background */

#Footer .themebg, #Footer .widget_categories ul, #Footer .Recent_posts ul li .desc:after, #Footer .Recent_posts ul li .photo .c, #Footer .widget_recent_entries ul li:after, #Footer .widget_mfn_menu ul li a:hover, #Footer .widget_product_categories ul {
	background-color: #53ace3;
}

/* Grey */

#Footer .Recent_posts ul li a .desc .date, #Footer .widget_recent_entries ul li .post-date, #Footer .tp_recent_tweets .twitter_time, #Footer .widget_price_filter .price_label, #Footer .shop-filters .woocommerce-result-count, #Footer ul.product_list_widget li .quantity, #Footer .widget_shopping_cart ul.product_list_widget li dl {
	color: #a8a8a8;
}

/************************ Sliding Top ************************/

#Sliding-top, #Sliding-top .widget_recent_entries ul li a {
	color: #cccccc;
}
#Sliding-top a {
	color: #ff0000;
}
#Sliding-top a:hover {
	color: #c90000;
}
#Sliding-top h1, #Sliding-top h1 a, #Sliding-top h1 a:hover, #Sliding-top h2, #Sliding-top h2 a, #Sliding-top h2 a:hover, #Sliding-top h3, #Sliding-top h3 a, #Sliding-top h3 a:hover, #Sliding-top h4, #Sliding-top h4 a, #Sliding-top h4 a:hover, #Sliding-top h5, #Sliding-top h5 a, #Sliding-top h5 a:hover, #Sliding-top h6, #Sliding-top h6 a, #Sliding-top h6 a:hover {
	color: #fff;
}

/* Theme color */

#Sliding-top .themecolor, #Sliding-top .widget_meta ul, #Sliding-top .widget_pages ul, #Sliding-top .widget_rss ul, #Sliding-top .widget_mfn_recent_comments ul li:after, #Sliding-top .widget_archive ul, #Sliding-top .widget_recent_comments ul li:after, #Sliding-top .widget_nav_menu ul, #Sliding-top .widget_price_filter .price_label .from, #Sliding-top .widget_price_filter .price_label .to, #Sliding-top .star-rating span {
	color: #ff0000;
}

/* Theme background */

#Sliding-top .themebg, #Sliding-top .widget_categories ul, #Sliding-top .Recent_posts ul li .desc:after, #Sliding-top .Recent_posts ul li .photo .c, #Sliding-top .widget_recent_entries ul li:after, #Sliding-top .widget_mfn_menu ul li a:hover, #Sliding-top .widget_product_categories ul {
	background-color: #ff0000;
}

/* Grey */

#Sliding-top .Recent_posts ul li a .desc .date, #Sliding-top .widget_recent_entries ul li .post-date, #Sliding-top .tp_recent_tweets .twitter_time, #Sliding-top .widget_price_filter .price_label, #Sliding-top .shop-filters .woocommerce-result-count, #Sliding-top ul.product_list_widget li .quantity, #Sliding-top .widget_shopping_cart ul.product_list_widget li dl {
	color: #a8a8a8;
}

/************************ Shortcodes ************************/


/* Blockquote */

blockquote, blockquote a, blockquote a:hover {
	color: #444444;
}

/* Image frames &amp; Google maps &amp; Icon bar */

.image_frame .image_wrapper .image_links {
	background: rgba(255, 0, 0, 0.8);
}
.image_frame .image_wrapper .image_links a {
	color: #fff;
}
.image_frame .image_wrapper .image_links a:hover {
	background: #fff;
	color: #ff0000;
}

/* Sliding box */

.sliding_box .desc_wrapper {
	background: #ff0000;
}
.sliding_box .desc_wrapper:after {
	border-bottom-color: #ff0000;
}

/* Counter &amp; Chart */

.counter .icon_wrapper i {
	color: #4bace5;
}

/* Quick facts */

.quick_fact .number {
	color: #ff0000;
}

/* Progress bar */

.progress_bars .bars_list li .bar .progress {
	background-color: #ff0000;
}

/* Icon bar */

a:hover.icon_bar {
	color: #ff0000 !important;
}

/* Content links */

a.content_link, a:hover.content_link {
	color: #ff0000;
}
a.content_link:before {
	border-bottom-color: #ff0000;
}
a.content_link:after {
	border-color: #ff0000;
}

/* Get in touch &amp; Infobox */

.get_in_touch, .infobox {
	background-color: #ff0000;
}
.column_map .google-map-contact-wrapper .get_in_touch:after {
	border-top-color: #ff0000;
}

/* Timeline &amp; Post timeline */

.timeline_items li h3:before, .timeline_items:after, .timeline .post-item:before {
	border-color: #ff0000;
}

/* How it works */

.how_it_works .image .number {
	background: #ff0000;
}

/* Trailer box */

.trailer_box .desc .subtitle {
	background-color: #ff0000;
}

/* Icon box */

.icon_box .icon_wrapper, .icon_box a .icon_wrapper {
	color: #ff0000;
}
.icon_box:hover .icon_wrapper:before, .icon_box a:hover .icon_wrapper:before {
	background-color: #ff0000;
}

/* Clients */

ul.clients.clients_tiles li .client_wrapper:hover:before {
	background: #ff0000;
}
ul.clients.clients_tiles li .client_wrapper:after {
	border-bottom-color: #ff0000;
}

/* List */

.list_item.lists_1 .list_left {
	background-color: #ff0000;
}
.list_item .list_left {
	color: #ff0000;
}

/* Features list */

.feature_list ul li .icon i {
	color: #ff0000;
}
.feature_list ul li:hover, .feature_list ul li:hover a {
	background: #ff0000;
}

/* Tabs, Accordion, Toggle, Table, Faq */

.ui-tabs .ui-tabs-nav li.ui-state-active a, .accordion .question.active .title>.acc-icon-plus, .accordion .question.active .title>.acc-icon-minus, .faq .question.active .title>.acc-icon-plus, .faq .question.active .title, .accordion .question.active .title {
	color: #ff0000;
}
.ui-tabs .ui-tabs-nav li.ui-state-active a:after {
	background: #ff0000;
}
table tr:hover td {
	background: #fcda89;
}

/* Pricing */

.pricing-box .plan-header .price sup.currency, .pricing-box .plan-header .price>span {
	color: #ff0000;
}
.pricing-box .plan-inside ul li .yes {
	background: #ff0000;
}
.pricing-box-box.pricing-box-featured {
	background: #ff0000;
}

/************************ Shop ************************/

.woocommerce span.onsale, .shop_slider .shop_slider_ul li .item_wrapper span.onsale {
	border-top-color: #ff0000 !important;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
	border-color: #ff0000 !important;
}

/************************ Responsive ************************/

@media only screen and (max-width: 767px) {
	#Top_bar, #Action_bar {
		background: #295eaf !important;
	}
}

/*
 |--------------------------------------------------------------------------
 |  Additional Styles
 |
 |--------------------------------------------------------------------------
 |
 |
 |
 */


/******************* Background ********************/

html {
	background-color: #FCFCFC;
}
#Wrapper, #Content {
	background-color: #FCFCFC;
}

/********************** Font | Family **********************/

body, button, span.date_label, .timeline_items li h3 span, input[type="submit"], input[type="reset"], input[type="button"], input[type="text"], input[type="password"], input[type="tel"], input[type="email"], textarea, select, .offer_li .title h3 {
	font-family: "Arial", Tahoma, sans-serif;
	font-weight: 400;
}
#menu>ul>li>a, #header_action_button, #header_cart {
	font-family: "Maven Pro", Arial, Tahoma, sans-serif;
	font-weight: 600;
}
#Subheader .title {
	font-family: "Maven Pro", Arial, Tahoma, sans-serif;
	font-weight: 400;
}
h1, .text-logo #logo {
	font-family: "Maven Pro", Arial, Tahoma, sans-serif;
	font-weight: 300;
}
h2 {
	font-family: "Maven Pro", Arial, Tahoma, sans-serif;
	font-weight: 300;
}
h3 {
	font-family: "Maven Pro", Arial, Tahoma, sans-serif;
	font-weight: 300;
}
h4 {
	font-family: "Maven Pro", Arial, Tahoma, sans-serif;
	font-weight: 300;
}
h5 {
	font-family: "Maven Pro", Arial, Tahoma, sans-serif;
	font-weight: 700;
}
h6 {
	font-family: "Maven Pro", Arial, Tahoma, sans-serif;
	font-weight: 400;
}
blockquote {
	font-family: "Maven Pro", Arial, Tahoma, sans-serif;
}

/********************** Font | Size **********************/


/* Body */

body {
	font-size: 14px;
	line-height: 20px;
}
#menu>ul>li>a {
	font-size: 13px;
}

/* Headings */

h1, #Subheader .title, .text-logo #logo {
	font-size: 25px;
	line-height: 25px;
}
h2 {
	font-size: 25px;
	line-height: 25px;
}
h3 {
	font-size: 25px;
	line-height: 27px;
}
h4 {
	font-size: 21px;
	line-height: 25px;
}
h5 {
	font-size: 15px;
	line-height: 20px;
}
h6 {
	font-size: 13px;
	line-height: 20px;
}

/********************** Sidebar | Width **********************/

.with_aside .sidebar.columns {
	width: 23%;
}
.with_aside .sections_group {
	width: 75%;
}
.aside_both .sidebar.columns {
	width: 18%;
}
.aside_both .sidebar-1 {
	margin-left: -79%;
}
.aside_both .sections_group {
	width: 60%;
	margin-left: 20%;
}
body:not(.template-slider) #Content {
	padding-top: 0px;
}
h2 {
	font-weight: 700
}
#Top_bar {
	
}
#intro .one-third {
	margin: 0;
	width: 33.333%
}
#features .one-second:nth-child(1) .list_item .list_left {
	float: right
}
#features .one-second:nth-child(1) .list_item .list_right {
	margin-left: 0;
	margin-right: 100px;
	text-align: right
}
a.read_more {
	background: url(../images/home_energy_arrow_right.png) no-repeat right center;
	padding-right: 21px
}
a.arrow_link {
	background: url(../images/home_energy_arrow_right.png) no-repeat left center;
	padding-left: 21px
}
a.button, a.tp-button, button, input[type="submit"], input[type="reset"], input[type="button"] {
	font-weight: 700
}
.tp-caption.mfnrsenergylargewhite, .mfnrsenergylargewhite {
	font-family: "Maven Pro", Arial, Tahoma, sans-serif;
	color: #fff;
	font-size: 45px;
	line-height: 60px;
	font-weight: 700;
	background-color: transparent;
	text-decoration: none;
	border-width: 0px;
	border-color: rgb(0, 0, 0);
	border-style: none;
	text-shadow: none;
	text-align: right
}
.tp-caption.mfnrsenergymediumwhite, .mfnrsenergymediumwhite {
	font-family: "Maven Pro", Arial, Tahoma, sans-serif;
	color: #a2dcff;
	font-size: 28px;
	line-height: 30px;
	font-weight: 400;
	background-color: transparent;
	text-decoration: none;
	border-width: 0px;
	border-color: rgb(0, 0, 0);
	border-style: none;
	text-shadow: none;
	text-align: right
}
.tp-caption.mfnrsenergysmallwhite, .mfnrsenergysmallwhite {
	font-family: "Maven Pro", Arial, Tahoma, sans-serif;
	color: #fff;
	font-size: 19px;
	line-height: 23px;
	font-weight: 400;
	background-color: transparent;
	text-decoration: none;
	border-width: 0px;
	border-color: rgb(0, 0, 0);
	border-style: none;
	text-shadow: none;
	text-align: right
}

/*
 |--------------------------------------------------------------------------
 |   Demo Styles
 |
 |--------------------------------------------------------------------------
 |
 |
 |
 */

body.contact #Content, body.content_no_padding #Content {
	padding-top: 0 !important;
}

/* ------------------------------------------- *
 * font awesome
 * ------------------------------------------- */

.the-icons.span3 {
	float: left;
	width: 25%;
	line-height: 25px;
	padding-bottom: 10px;
	position: relative;
}
.the-icons.span3 [class^="icon-"] {
	color: #3E3E3E;
	font-size: 20px;
	position: absolute;
	top: 0;
	left: 0;
	cursor: default;
}
.the-icons.span3 [class^="icon-"]:hover {
	font-size: 50px;
	background: #fff;
	padding: 10px;
	display: block;
	text-align: center;
	width: 70px;
	height: 50px;
	border: 1px solid #eee;
	top: -25px;
	left: -32px;
	z-index: 2;
}
.the-icons.span3 .i-name {
	padding-left: 40px;
}
@media only screen and min-width: 768px and max-width: 959px {
	.the-icons.span3 {
		width: 33.333%;
	}
}
@media only screen and min-width: 480px and max-width: 767px {
	.the-icons.span3 {
		width: 50%;
	}
}
@media only screen and max-width: 479px {
	.the-icons.span3 {
		width: 100%;
	}
}

/* ------------------------------------------- *
 * demo
 * ------------------------------------------- */


/* sections */

.parallax-video .content_video iframe {
	border: 35px solid #efefef;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.section-border-top {
	border-top: 1px solid rgba0, 0, 0, .08;
}
.notable_works .items_group {
	background: #eaeae8;
}
.notable_works .items_group .fancy_heading h2 {
	margin-bottom: 0;
	padding-top: 40px;
}

/* custom inline add */

.hrmargin_0, p.hrmargin_0, hr.hrmargin_0, div.hrmargin_0, h2.hrmargin_0, h3.hrmargin_0, h4.hrmargin_0, h5.hrmargin_0, h6.hrmargin_0 {
	margin: 0;
}
.hrmargin_b_60, p.hrmargin_b_60, hr.hrmargin_b_60, div.hrmargin_b_60, h2.hrmargin_b_60, h3.hrmargin_b_60, h4.hrmargin_b_60, h5.hrmargin_b_60, h6.hrmargin_b_60 {
	margin: 0 auto 60px;
}
.hrmargin_b_30, p.hrmargin_b_30, hr.hrmargin_b_30, div.hrmargin_b_30, h2.hrmargin_b_30, h3.hrmargin_b_30, h4.hrmargin_b_30, h5.hrmargin_b_30, h6.hrmargin_b_30 {
	margin-bottom: 30px;
}
.hrmargin_b_1, p.hrmargin_b_1, hr.hrmargin_b_1, div.hrmargin_b_1, h2.hrmargin_b_1, h3.hrmargin_b_1, h4.hrmargin_b_1, h5.hrmargin_b_1, h6.hrmargin_b_1 {
	margin: 0 auto 1px;
}
.hrmargin_b_10, p.hrmargin_b_10, hr.hrmargin_b_10, div.hrmargin_b_10, h2.hrmargin_b_10, h3.hrmargin_b_10, h4.hrmargin_b_10, h5.hrmargin_b_10, h6.hrmargin_b_10 {
	margin: 0 auto 10px;
}
.hrmargin_b_7, p.hrmargin_b_7, hr.hrmargin_b_7, div.hrmargin_b_7, h2.hrmargin_b_7, h3.hrmargin_b_7, h4.hrmargin_b_7, h5.hrmargin_b_7, h6.hrmargin_b_7 {
	margin-bottom: 7px;
}
.hrmargin_b_40, p.hrmargin_b_40, hr.hrmargin_b_40, div.hrmargin_b_40, h2.hrmargin_b_40, h3.hrmargin_b_40, h4.hrmargin_b_40, h5.hrmargin_b_40, h6.hrmargin_b_40 {
	margin: 0 auto 40px;
}
.hrmargin_b_40, p.hrmargin_b_20, hr.hrmargin_b_20, div.hrmargin_b_20, h2.hrmargin_b_20, h3.hrmargin_b_20, h4.hrmargin_b_20, h5.hrmargin_b_20, h6.hrmargin_b_20 {
	margin: 0 auto 20px;
}
.hrmargin_b_25, p.hrmargin_b_25, hr.hrmargin_b_25, div.hrmargin_b_25, h2.hrmargin_b_25, h3.hrmargin_b_25, h4.hrmargin_b_25, h5.hrmargin_b_25, h6.hrmargin_b_25 {
	margin: 0 auto 25px;
}
.hrmargin_b_5, p.hrmargin_b_5, hr.hrmargin_b_5, div.hrmargin_b_5, h2.hrmargin_b_5, h3.hrmargin_b_5, h4.hrmargin_b_5, h5.hrmargin_b_5, h6.hrmargin_b_5 {
	margin-bottom: 5px;
}
.hrmargin_b_4, p.hrmargin_b_4, hr.hrmargin_b_4, div.hrmargin_b_4, h2.hrmargin_b_4, h3.hrmargin_b_4, h4.hrmargin_b_4, h5.hrmargin_b_4, h6.hrmargin_b_4 {
	margin-bottom: 4px;
}
.hrmargin_l_26, p.hrmargin_l_26, hr.hrmargin_l_26, div.hrmargin_l_26, h2.hrmargin_l_26, h3.hrmargin_l_26, h4.hrmargin_l_26, h5.hrmargin_l_26, h6.hrmargin_l_26 {
	margin-left: 26px;
}
.hrmargin_b_30, p.hrmargin_b_30, hr.hrmargin_b_30, div.hrmargin_b_30, h2.hrmargin_b_30, h3.hrmargin_b_30, h4.hrmargin_b_30, h5.hrmargin_b_30, h6.hrmargin_b_30 {
	margin: 0 auto 30px;
}
.hrmargin_b_15, p.hrmargin_b_15, hr.hrmargin_b_15, div.hrmargin_b_15, h2.hrmargin_b_15, h3.hrmargin_b_15, h4.hrmargin_b_15, h5.hrmargin_b_15, h6.hrmargin_b_15 {
	margin: 0 auto 15px;
}
.flv_disp_none, div.flv_disp_none, p.flv_disp_none {
	display: none;
}
.flv_viz_hid, div.flv_viz_hid, p.flv_viz_hid {
	visibility: hidden !important;
}
.flv_clear_both, div.flv_clear_both, p.flv_clear_both {
	clear: both
}
.sections_style_0, div.sections_style_0 {
	padding-top: 0px;
	padding-bottom: 0px;
	background-color:
}
.sections_style_1, div.sections_style_1 {
	margin: 0px auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.sections_style_2, div.sections_style_2 {
	padding-top: 60px;
	padding-bottom: 0px;
	background-color:
}
.sections_style_3, div.sections_style_3 {
	padding-top: 60px;
	padding-bottom: 20px;
	background-color:
}
.sections_style_4, div.sections_style_4 {
	padding-top: 40px;
	padding-bottom: 0px;
	background-color:
}
.sections_style_5, div.sections_style_5 {
	padding-top: 70px;
	padding-bottom: 0px;
	background-color:
}
.flv_span_12, span.flv_span_12, div.flv_span_12 {
	padding-top: 12px;
	display: block
}
.flv_list, ul.flv_list {
	float: left;
	width: 46%;
	margin-left: 4%;
	list-style: square;
	line-height: 30px;
}
.flv_list_1, li.flv_list_1 {
	display: inline-block;
	margin: 0 10px;
}
.flv_list_ul_46, ul.flv_list_ul_46 {
	float: left;
	width: 46%;
	margin-left: 4%;
	list-style: square;
	line-height: 27px;
}
.flv_list_ul_10, ul.flv_list_ul_10 {
	display: block;
	margin: 0 0 10px 0;
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(255, 255, 255, .1);
}
i.flv_icon_color {
	color: #afbcda;
}
ul.flv_line_height_32 {
	line-height: 32px;
}
p.flv_align_right, div.flv_align_right {
	text-align: right;
}
.flv_float_right, div.flv_float_right {
	float: right;
}
ul.links {
    font-size: 13px;
    margin-left: 7%;
	list-style:none;
	list-style-image:images/list-arrow-small.png;
}

/* demo css */
.mandiv{
	/* font-family: 'Times New Roman', Times, serif; */
	/* justify-content: center; */
	/* align-items: center; */
	/* min-height: 100vh; */
	background: linear-gradient(#03a9f4, #03a9f4 45%, #fff 45%, #fff 100%);
}
.divbody {
	  display: flex;
	  font-family: 'Times New Roman', Times, serif;
	  justify-content: center;
	  align-items: center;
	  min-height: 70vh;
	  background: linear-gradient(#03a9f4, #03a9f4 45%, #fff 45%, #fff 100%);
	}
	
	.cardk {
	  position: relative;
	  width: 250px;
	  height: 300px;
	  background: #fff;
	  border-radius: 10px;
	  background: rgba(255, 255, 255, 0.1);
	  border-top: 1px solid rgba(255, 255, 255, 0.5);
	  backdrop-filter: blur(15px);
	  box-shadow: 0 15px 25px rgba(0, 0, 0, 0.1);
	  margin-right: 10px;
	}
	
	.img-bxk {
	  position: absolute;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	  border-radius: 10px;
	  overflow: hidden;
	  transform: translateY(30px) scale(0.5);
	  transform-origin: top;
	}
	
	.img-bxk img {
	  position: absolute;
	  top: 20;
	  left: 0;
	  width: 100%;
	  height: 100%;
	  object-fit: cover;
	  border-radius: 50%;
	}
	
	.contentk {
	  position: absolute;
	  width: 100%;
	  height: 100%;
	  display: flex;
	  justify-content: center;
	  align-items: flex-end;
	  padding-bottom: 30px;
	}
	
	.contentk .detailk {
	  display: flex;
	  justify-content: center;
	  align-items: center;
	  flex-direction: column;
	  text-align: center;
	}
	
	.contentk .detailk h2 {
	  color: #444;
	  font-size: 1.6em;
	  font-weight: bolder;
	}
	
	.contentk .detailk h2 span {
	  font-size: 0.7em;
	  color: #03a9f4;
	  font-weight: bold;
	}
	
	.scik {
	  position: relative;
	  display: flex;
	  margin-top: 5px;
	}
	
	.scik li {
	  list-style: none;
	  margin: 4px;
	}
	
	.scik li a {
	  width: 45px;
	  height: 45px;
	  display: flex;
	  justify-content: center;
	  align-items: center;
	  border-radius: 50%;
	  background: transparent;
	  font-size: 1.5em;
	  color: #444;
	  text-decoration: none;
	  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
	  transition: 0.5s;
	}
	
	.scik li a:hover {
	  background: #03a9f4;
	  color: #fff;
	}

	/* --------- demo 2 */


	.hero-sectionp {
		align-items: flex-start;
		background-image: linear-gradient(15deg, #0f4667 0%, #2a6973 150%);
		display: flex;
		min-height: 100%;
		justify-content: center;
		padding: var(--spacing-xxl) var(--spacing-l);
	  }
	  
	  .card-gridp{
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		grid-column-gap: var(--spacing-l);
		grid-row-gap: var(--spacing-l);
		max-width: var(--width-container);
		width: 100%;
	  }
	  
	  @media(min-width: 540px){
		.card-gridp{
		  grid-template-columns: repeat(2, 1fr); 
		}
	  }
	  
	  @media(min-width: 960px){
		.card-gridp{
		  grid-template-columns: repeat(4, 1fr); 
		}
	  }
	  
	  .cardp{
		list-style: none;
		position: relative;
	  }
	  
	  .cardp:before{
		content: '';
		display: block;
		padding-bottom: 150%;
		width: 100%;
	  }
	  
	  .card__backgroundp{
		background-size: cover;
		background-position: center;
		border-radius: var(--spacing-l);
		bottom: 0;
		filter: brightness(0.75) saturate(1.2) contrast(0.85);
		left: 0;
		position: absolute;
		right: 0;
		top: 0;
		transform-origin: center;
		trsnsform: scale(1) translateZ(0);
		transition: 
		  filter 200ms linear,
		  transform 200ms linear;
	  }
	  
	  .cardp:hover .card__backgroundp{
		transform: scale(1.05) translateZ(0);
	  }
	  
	  .card-gridp:hover > .cardp:not(:hover) .card__backgroundp{
		filter: brightness(0.5) saturate(0) contrast(1.2) blur(20px);
	  }
	  
	  .card__contentp{
		left: 0;
		padding: var(--spacing-l);
		position: absolute;
		top: 0;
	  }
	  
	  .card__categoryp{
		color: #0c90ce ;
		font-size: 0.9rem;
		margin-bottom: var(--spacing-s);
		text-transform: uppercase;
	  }
	  
	  .card__headingp{
		color: var(--text-lighter);
		font-size: 1.9rem;
		text-shadow: 2px 2px 20px rgba(0,0,0,0.2);
		line-height: 1.4;
		word-spacing: 100vw;
	  }

	  /* demo 3 add */

	  .wrapperHome{
		position: absolute;
		float: left;
		margin: 140px 100px;
		left: 200px;
	}

	.line{
		position: absolute;
		top: 0px;
		width: 2px;
		height: 8px;
		background-color: red;
	}

	.circle{
		position: absolute;
		display: block;
		width: 8px;
		height: 8px;
		border-radius: 50%;
		background-color: blue;
	}
	.circle-top{
		top: 0px;
		left: -3.5px;
	}
	.circle-bottom{
		bottom: 0px;
		left: -3.5px;
	}

	.dot{
		position: absolute;
		display: block;
		width: 4px;
		height: 4px;
		border-radius: 50%;
		left: -1.5px;
	}

	.line1{
		margin-left: 0px;
		background-color: #2410CB;
		-webkit-animation: line 2s cubic-bezier(0.250, 0, 0.705, 1) infinite;
		animation: line 2s cubic-bezier(0.250, 0, 0.705, 1) infinite;
	}
	.line1 > span{
		background-color: #D4141E;
	}
	.line1 > .dotted > .dot{
		background-color: #D4141E;
	}
	.line1 > .dotted > .dot-top{
		top: 0px;
		-webkit-animation: dot-top 2s cubic-bezier(0.250, 0, 0.705, 1) infinite;
		animation: dot-top 2s cubic-bezier(0.250, 0, 0.705, 1) infinite;
	}
	.line1 > .dotted > .dot-bottom{
		bottom: 0px;
		-webkit-animation: dot-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) infinite;
		animation: dot-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) infinite;
	}
	.line1 > .dotted > .dot-middle-top{
		top: 0px;
		-webkit-animation: dot-middle-top 2s cubic-bezier(0.250, 0, 0.705, 1) infinite;
		animation: dot-middle-top 2s cubic-bezier(0.250, 0, 0.705, 1) infinite;
	}
	.line1 > .dotted > .dot-middle-bottom{
		bottom: 0px;
		-webkit-animation: dot-middle-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) infinite;
		animation: dot-middle-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) infinite;
	}

	.line2{
		margin-left: 35px;
		background-color: #852DF4;
		-webkit-animation: line 2s cubic-bezier(0.250, 0, 0.705, 1) .05s infinite;
		animation: line 2s cubic-bezier(0.250, 0, 0.705, 1) .05s infinite;
	}
	.line2 > span{
		background-color: #FC7E48;
	}
	.line2 > .dotted > .dot{
		background-color: #FC7E48;
	}
	.line2 > .dotted > .dot-top{
		top: 0px;
		-webkit-animation: dot-top 2s cubic-bezier(0.250, 0, 0.705, 1) .05s infinite;
		animation: dot-top 2s cubic-bezier(0.250, 0, 0.705, 1) .05s infinite;
	}
	.line2 > .dotted > .dot-bottom{
		bottom: 0px;
		-webkit-animation: dot-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .05s infinite;
		animation: dot-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .05s infinite;
	}
	.line2 > .dotted > .dot-middle-top{
		top: 0px;
		-webkit-animation: dot-middle-top 2s cubic-bezier(0.250, 0, 0.705, 1) .05s infinite;
		animation: dot-middle-top 2s cubic-bezier(0.250, 0, 0.705, 1) .05s infinite;
	}
	.line2 > .dotted > .dot-middle-bottom{
		bottom: 0px;
		-webkit-animation: dot-middle-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .05s infinite;
		animation: dot-middle-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .05s infinite;
	}

	.line3{
		margin-left: 70px;
		background-color: #F42DF1;
		-webkit-animation: line 2s cubic-bezier(0.250, 0, 0.705, 1) .1s infinite;
		animation: line 2s cubic-bezier(0.250, 0, 0.705, 1) .1s infinite;
	}
	.line3 > span{
		background-color: #EDEB29;
	}
	.line3 > .dotted > .dot{
		background-color: #EDEB29;
	}
	.line3 > .dotted > .dot-top{
		top: 0px;
		-webkit-animation: dot-top 2s cubic-bezier(0.250, 0, 0.705, 1) .1s infinite;
		animation: dot-top 2s cubic-bezier(0.250, 0, 0.705, 1) .1s infinite;
	}
	.line3 > .dotted > .dot-bottom{
		bottom: 0px;
		-webkit-animation: dot-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .1s infinite;
		animation: dot-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .1s infinite;
	}
	.line3 > .dotted > .dot-middle-top{
		top: 0px;
		-webkit-animation: dot-middle-top 2s cubic-bezier(0.250, 0, 0.705, 1) .1s infinite;
		animation: dot-middle-top 2s cubic-bezier(0.250, 0, 0.705, 1) .1s infinite;
	}
	.line3 > .dotted > .dot-middle-bottom{
		bottom: 0px;
		-webkit-animation: dot-middle-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .1s infinite;
		animation: dot-middle-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .1s infinite;
	}

	.line4{
		margin-left: 105px;
		background-color: #F91396;
		-webkit-animation: line 2s cubic-bezier(0.250, 0, 0.705, 1) .15s infinite;
		animation: line 2s cubic-bezier(0.250, 0, 0.705, 1) .15s infinite;
	}
	.line4 > span{
		background-color: #ACED29;
	}
	.line4 > .dotted > .dot{
		background-color: #ACED29;
	}
	.line4 > .dotted > .dot-top{
		top: 0px;
		-webkit-animation: dot-top 2s cubic-bezier(0.250, 0, 0.705, 1) .15s infinite;
		animation: dot-top 2s cubic-bezier(0.250, 0, 0.705, 1) .15s infinite;
	}
	.line4 > .dotted > .dot-bottom{
		bottom: 0px;
		-webkit-animation: dot-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .15s infinite;
		animation: dot-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .15s infinite;
	}
	.line4 > .dotted > .dot-middle-top{
		top: 0px;
		-webkit-animation: dot-middle-top 2s cubic-bezier(0.250, 0, 0.705, 1) .15s infinite;
		animation: dot-middle-top 2s cubic-bezier(0.250, 0, 0.705, 1) .15s infinite;
	}
	.line4 > .dotted > .dot-middle-bottom{
		bottom: 0px;
		-webkit-animation: dot-middle-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .15s infinite;
		animation: dot-middle-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .15s infinite;
	}

	.line5{
		margin-left: 140px;
		background-color: #D4141E;
		-webkit-animation: line 2s cubic-bezier(0.250, 0, 0.705, 1) .2s infinite;
		animation: line 2s cubic-bezier(0.250, 0, 0.705, 1) .2s infinite;
	}
	.line5 > span{
		background-color: #4EF02B;
	}
	.line5 > .dotted > .dot{
		background-color: #4EF02B;
	}
	.line5 > .dotted > .dot-top{
		top: 0px;
		-webkit-animation: dot-top 2s cubic-bezier(0.250, 0, 0.705, 1) .2s infinite;
		animation: dot-top 2s cubic-bezier(0.250, 0, 0.705, 1) .2s infinite;
	}
	.line5 > .dotted > .dot-bottom{
		bottom: 0px;
		-webkit-animation: dot-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .2s infinite;
		animation: dot-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .2s infinite;
	}
	.line5 > .dotted > .dot-middle-top{
		top: 0px;
		-webkit-animation: dot-middle-top 2s cubic-bezier(0.250, 0, 0.705, 1) .2s infinite;
		animation: dot-middle-top 2s cubic-bezier(0.250, 0, 0.705, 1) .2s infinite;
	}
	.line5 > .dotted > .dot-middle-bottom{
		bottom: 0px;
		-webkit-animation: dot-middle-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .2s infinite;
		animation: dot-middle-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .2s infinite;
	}

	.line6{
		margin-left: 175px;
		background-color: #FC7E48;
		-webkit-animation: line 2s cubic-bezier(0.250, 0, 0.705, 1) .25s infinite;
		animation: line 2s cubic-bezier(0.250, 0, 0.705, 1) .25s infinite;
	}
	.line6 > span{
		background-color: #38E790;
	}
	.line6 > .dotted > .dot{
		background-color: #38E790;
	}
	.line6 > .dotted > .dot-top{
		top: 0px;
		-webkit-animation: dot-top 2s cubic-bezier(0.250, 0, 0.705, 1) .25s infinite;
		animation: dot-top 2s cubic-bezier(0.250, 0, 0.705, 1) .25s infinite;
	}
	.line6 > .dotted > .dot-bottom{
		bottom: 0px;
		-webkit-animation: dot-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .25s infinite;
		animation: dot-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .25s infinite;
	}
	.line6 > .dotted > .dot-middle-top{
		top: 0px;
		-webkit-animation: dot-middle-top 2s cubic-bezier(0.250, 0, 0.705, 1) .25s infinite;
		animation: dot-middle-top 2s cubic-bezier(0.250, 0, 0.705, 1) .25s infinite;
	}
	.line6 > .dotted > .dot-middle-bottom{
		bottom: 0px;
		-webkit-animation: dot-middle-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .25s infinite;
		animation: dot-middle-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .25s infinite;
	}

	.line7{
		margin-left: 210px;
		background-color: #EDEB29;
		-webkit-animation: line 2s cubic-bezier(0.250, 0, 0.705, 1) .3s infinite;
		animation: line 2s cubic-bezier(0.250, 0, 0.705, 1) .3s infinite;
	}
	.line7 > span{
		background-color: #25EACC;
	}
	.line7 > .dotted > .dot{
		background-color: #25EACC;
	}
	.line7 > .dotted > .dot-top{
		top: 0px;
		-webkit-animation: dot-top 2s cubic-bezier(0.250, 0, 0.705, 1) .3s infinite;
		animation: dot-top 2s cubic-bezier(0.250, 0, 0.705, 1) .3s infinite;
	}
	.line7 > .dotted > .dot-bottom{
		bottom: 0px;
		-webkit-animation: dot-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .3s infinite;
		animation: dot-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .3s infinite;
	}
	.line7 > .dotted > .dot-middle-top{
		top: 0px;
		-webkit-animation: dot-middle-top 2s cubic-bezier(0.250, 0, 0.705, 1) .3s infinite;
		animation: dot-middle-top 2s cubic-bezier(0.250, 0, 0.705, 1) .3s infinite;
	}
	.line7 > .dotted > .dot-middle-bottom{
		bottom: 0px;
		-webkit-animation: dot-middle-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .3s infinite;
		animation: dot-middle-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .3s infinite;
	}

	.line8{
		margin-left: 245px;
		background-color: #ACED29;
		-webkit-animation: line 2s cubic-bezier(0.250, 0, 0.705, 1) .35s infinite;
		animation: line 2s cubic-bezier(0.250, 0, 0.705, 1) .35s infinite;
	}
	.line8 > span{
		background-color: #309CDF;
	}
	.line8 > .dotted > .dot{
		background-color: #309CDF;
	}
	.line8 > .dotted > .dot-top{
		top: 0px;
		-webkit-animation: dot-top 2s cubic-bezier(0.250, 0, 0.705, 1) .35s infinite;
		animation: dot-top 2s cubic-bezier(0.250, 0, 0.705, 1) .35s infinite;
	}
	.line8 > .dotted > .dot-bottom{
		bottom: 0px;
		-webkit-animation: dot-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .35s infinite;
		animation: dot-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .35s infinite;
	}
	.line8 > .dotted > .dot-middle-top{
		top: 0px;
		-webkit-animation: dot-middle-top 2s cubic-bezier(0.250, 0, 0.705, 1) .35s infinite;
		animation: dot-middle-top 2s cubic-bezier(0.250, 0, 0.705, 1) .35s infinite;
	}
	.line8 > .dotted > .dot-middle-bottom{
		bottom: 0px;
		-webkit-animation: dot-middle-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .35s infinite;
		animation: dot-middle-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .35s infinite;
	}

	.line9{
		margin-left: 280px;
		background-color: #4EF02B;
		-webkit-animation: line 2s cubic-bezier(0.250, 0, 0.705, 1) .4s infinite;
		animation: line 2s cubic-bezier(0.250, 0, 0.705, 1) .4s infinite;
	}
	.line9 > span{
		background-color: #2544E7;
	}
	.line9 > .dotted > .dot{
		background-color: #2544E7;
	}
	.line9 > .dotted > .dot-top{
		top: 0px;
		-webkit-animation: dot-top 2s cubic-bezier(0.250, 0, 0.705, 1) .4s infinite;
		animation: dot-top 2s cubic-bezier(0.250, 0, 0.705, 1) .4s infinite;
	}
	.line9 > .dotted > .dot-bottom{
		bottom: 0px;
		-webkit-animation: dot-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .4s infinite;
		animation: dot-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .4s infinite;
	}
	.line9 > .dotted > .dot-middle-top{
		top: 0px;
		-webkit-animation: dot-middle-top 2s cubic-bezier(0.250, 0, 0.705, 1) .4s infinite;
		animation: dot-middle-top 2s cubic-bezier(0.250, 0, 0.705, 1) .4s infinite;
	}
	.line9 > .dotted > .dot-middle-bottom{
		bottom: 0px;
		-webkit-animation: dot-middle-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .4s infinite;
		animation: dot-middle-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .4s infinite;
	}

	.line10{
		margin-left: 315px;
		background-color: #38E790;
		-webkit-animation: line 2s cubic-bezier(0.250, 0, 0.705, 1) .45s infinite;
		animation: line 2s cubic-bezier(0.250, 0, 0.705, 1) .45s infinite;
	}
	.line10 > span{
		background-color: #852DF4;
	}
	.line10 > .dotted > .dot{
		background-color: #852DF4;
	}
	.line10 > .dotted > .dot-top{
		top: 0px;
		-webkit-animation: dot-top 2s cubic-bezier(0.250, 0, 0.705, 1) .45s infinite;
		animation: dot-top 2s cubic-bezier(0.250, 0, 0.705, 1) .45s infinite;
	}
	.line10 > .dotted > .dot-bottom{
		bottom: 0px;
		-webkit-animation: dot-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .45s infinite;
		animation: dot-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .45s infinite;
	}
	.line10 > .dotted > .dot-middle-top{
		top: 0px;
		-webkit-animation: dot-middle-top 2s cubic-bezier(0.250, 0, 0.705, 1) .45s infinite;
		animation: dot-middle-top 2s cubic-bezier(0.250, 0, 0.705, 1) .45s infinite;
	}
	.line10 > .dotted > .dot-middle-bottom{
		bottom: 0px;
		-webkit-animation: dot-middle-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .45s infinite;
		animation: dot-middle-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .45s infinite;
	}

	.line11{
		margin-left: 350px;
		background-color: #25EACC;
		-webkit-animation: line 2s cubic-bezier(0.250, 0, 0.705, 1) .5s infinite;
		animation: line 2s cubic-bezier(0.250, 0, 0.705, 1) .5s infinite;
	}
	.line11 > span{
		background-color: #F42DF1;
	}
	.line11 > .dotted > .dot{
		background-color: #F42DF1;
	}
	.line11 > .dotted > .dot-top{
		top: 0px;
		-webkit-animation: dot-top 2s cubic-bezier(0.250, 0, 0.705, 1) .5s infinite;
		animation: dot-top 2s cubic-bezier(0.250, 0, 0.705, 1) .5s infinite;

	}
	.line11 > .dotted > .dot-bottom{
		bottom: 0px;
		-webkit-animation: dot-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .5s infinite;
		animation: dot-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .5s infinite;
	}
	.line11 > .dotted > .dot-middle-top{
		top: 0px;
		-webkit-animation: dot-middle-top 2s cubic-bezier(0.250, 0, 0.705, 1) .5s infinite;
		animation: dot-middle-top 2s cubic-bezier(0.250, 0, 0.705, 1) .5s infinite;
	}
	.line11 > .dotted > .dot-middle-bottom{
		bottom: 0px;
		-webkit-animation: dot-middle-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .5s infinite;
		animation: dot-middle-bottom 2s cubic-bezier(0.250, 0, 0.705, 1) .5s infinite;
	}

	@-webkit-keyframes line{
		0%{height: 4px; top: 0px; left: 0px; -webkit-transform: rotate(-65deg)}
		10%{height: 220px; top: -110px; left: 15px;}
		45%{height: 200px; top: -100px; left: 25px;}
		70%{height: 8px; top: 0px; left: 25px; -webkit-transform: rotate(0deg);}
		100%{height: 8px; top: 0px; left: 15px; -webkit-transform: rotate(0deg);}
	}
	@-webkit-keyframes dot-top{
		0%{top: -30px}
		10%{top: -30px;}
		45%{top: -25px;}
		60%{top: 0px;}
		100%{top: 0px;}
	}
	@-webkit-keyframes dot-bottom{
		0%{bottom: -30px}
		10%{bottom: -30px;}
		45%{bottom: -25px;}
		60%{bottom: 0px;}
		100%{bottom: 0px;}
	}
	@-webkit-keyframes dot-middle-top{
		0%{}
		10%{}
		45%{top: 98px;}
		70%{top: -50px;}
		85%{top: 0px;}
		100%{top: 0px;}
	}
	@-webkit-keyframes dot-middle-bottom{
		0%{}
		10%{}
		45%{bottom: 98px;}
		70%{bottom: -50px;}
		85%{bottom: 0px;}
		100%{bottom: 0px;}
	}
	
	@keyframes line{
		0%{height: 4px; top: 0px; left: 0px; transform: rotate(-65deg)}
		10%{height: 220px; top: -110px; left: 15px;}
		45%{height: 200px; top: -100px; left: 25px;}
		70%{height: 8px; top: 0px; left: 25px; transform: rotate(0deg);}
		100%{height: 8px; top: 0px; left: 15px; transform: rotate(0deg);}
	}
	@keyframes dot-top{
		0%{top: -30px}
		10%{top: -30px;}
		45%{top: -25px;}
		60%{top: 0px;}
		100%{top: 0px;}
	}
	@keyframes dot-bottom{
		0%{bottom: -30px}
		10%{bottom: -30px;}
		45%{bottom: -25px;}
		60%{bottom: 0px;}
		100%{bottom: 0px;}
	}
	@keyframes dot-middle-top{
		0%{}
		10%{}
		45%{top: 78px;}
		70%{top: -50px;}
		85%{top: 0px;}
		100%{top: 0px;}
	}
	@keyframes dot-middle-bottom{
		0%{}
		10%{}
		45%{bottom: 78px;}
		70%{bottom: -50px;}
		85%{bottom: 0px;}
		100%{bottom: 0px;}
	}